Subject: New Reply Received - Re: تم تأكيد طلبك للاستلام من المتجر
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 11:04:21 +0000

Hi Afnan Eyad,  The customer has responded to the ticket.  Re: تم تأكيد طلبك للاستلام من المتجر  Ticket comment <div dir="ltr">Hi Centrepoint,<div>                       Good Day .</div>
<div>If possible, what is the situation for order?</div>
<div>Sorry for that But I am leaving the country after 3 days.</div>
<div><br></div>
<div>BR,</div>
<div>Ahmed Saad</div>
<div><br></div>
<div> </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 23, 2023 at 10:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5614857</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5614857<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Afnan Eyad : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr" style="text-align:left">Hi Ahmed,</div>
<div style="text-align:left"><br></div>
<div dir="ltr" style="text-align:left">Thank you for contacting us.<br><br> We would like to inform you that we cannot change the order after it has been successfully completed. When the order is ready for pickup, you will receive an e-mail  : <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br><br>Feel free to write to us if you need further assistance. We will be happy to help!</div>
</div>
<div dir="ltr">
<div style="text-align:left"><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box;text-align:left">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5614857